GCLOUD_SQL_BACKUPS_LIST(1)

NAME

gcloud sql backups list - lists all backups associated with a given instance

SYNOPSIS

gcloud sql backups list [--instance INSTANCE, -i INSTANCE] [--limit LIMIT] [GLOBAL-FLAG ...]

DESCRIPTION
Lists all backups associated with a given Cloud SQL instance and configuration in the reverse chronological order of the enqueued time.

FLAGS
--instance INSTANCE, -i INSTANCE
    Cloud SQL instance ID.
--limit LIMIT
    Maximum number of backups to list.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.